:root {
    /* --cor-1: #030303; */
    --cor-1: #ffe800;
    --cor-2: #f2f2f2;
    --cor-3: #030000;
    --cor-4: #3a3a3a;
    --cor-erro: #e83c2c;
    --cor-sucesso: #28a645;
}

.div-seleciona-grade-icone{
    margin-left: auto;
    display: flex; 
    flex-direction: column; 
    align-items: center;
}

.div-seleciona-grade-icone .checkbox-icone{
    width: 40px;
    height: 40px;
    background: var(--cor-3);
    font-size: 160%;
    display: table-cell;
    border-color: var(--cor-4);
    border-width: 2px;
    padding: 2px;
    color: var(--cor-1) !important;
}